@import url("Fork-Awesome-1.1.7/css/fork-awesome.min.css");

.reveal section img {
  border: 0px ;
  box-shadow: 0 0 0;
}

.host {
  font-style: italic;
  background-color: #eee;
  color: #761919;
}

html.white90 .slide-background-content {
  opacity: .1;
}

html.white80 .slide-background-content {
  opacity: .2;
}

html.white70 .slide-background-content {
  opacity: .3;
}

html.white60 .slide-background-content {
  opacity: .4;
}

html.white50 .slide-background-content {
  opacity: .5;
}

html.white30 .slide-background-content {
  opacity: .7;
}

html.white10 .slide-background-content {
  opacity: .9;
}

